Subject: Re: (SC22WG14.172) Re: Support for symbolic character names

From: Doug Gwyn (VLD/VMB) <[email-masked]>
Date: Tue, 14 Jan 92 5:54:09 EST

The idea of having any C standards body act as global repository for all
possible linguistic glyphs is insane.  And short of that, you haven't
solved the problem.